uuid: 8e6a3d0a-c724-46e6-b9f6-a50db8410029
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_body_paragraph
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_storyline
    - field.field.node.page.field_summary
    - node.type.page
  module:
    - metatag
    - paragraphs
    - path
    - text
_core:
  default_config_hash: DXpqWD2VXXj8e4FwLE0Tbve9tofr_BEb7_U8p4Zdbis
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 4
    settings: {  }
    third_party_settings: {  }
    region: content
  field_body_paragraph:
    weight: 2
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: text
    third_party_settings: {  }
    type: entity_reference_paragraphs
    region: content
  field_meta_tags:
    weight: 6
    settings: {  }
    third_party_settings: {  }
    type: metatag_firehose
    region: content
  field_storyline:
    type: entity_reference_paragraphs
    weight: 3
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: storyline_header
    third_party_settings: {  }
    region: content
  field_summary:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  path:
    type: path
    weight: 5
    settings: {  }
    third_party_settings: {  }
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  uid:
    type: entity_reference_autocomplete
    weight: 3
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
hidden:
  body: true
  promote: true
  sticky: true
